# Report Detail

GET /platform/reports/{report_id}: Returns one report and its generation status.

Source: https://docs.deepinfo.com/reference/platform/report-detail/

Last updated: 2026-09-27

---
`GET https://api.deepinfo.com/v1/platform/reports/{report_id}`

Returns one report and its generation status.

## Authentication

Send your API key in the `apikey` request header.

## Path Parameters

| Parameter | Required | Description | Example |
|---|---|---|---|
| `report_id` | Required |  | `000000000000000eab510001` |

## Response Fields

| Field | Type | Description |
|---|---|---|
| `id` | string |  |
| `name` | string |  |
| `type` | string | One of `easm_executive_summary`, `easm_weekly_progress`, `easm_asset_detail`, `easm_vulnerability_detail`, `easm_vulnerability_overview`, `easm_issue_overview`, `easm_issue_detail`, `cti_email_breach_summary` |
| `type_context` | object |  |
| `description` | string |  |
| `creation_date` | string | date-time |
| `context` | object |  |
| `creation_method` | string | One of `instant`, `scheduled` |
| `rule_id` | string |  |

## Response Schema

_Inferred from examples._ Built from the saved 2xx example response: the fields it contains, with the types seen there. It is not a contract.

| Field | Type |
|---|---|
| `id` | string |
| `name` | string |
| `type` | string |
| `type_context` | object |
| `description` | null |
| `creation_date` | string |
| `context` | object |
| `context.asset_type_stats_timeline` | array<object> |
| `context.asset_type_stats_timeline[].date` | string |
| `context.asset_type_stats_timeline[].types` | array<object> |
| `context.asset_type_stats_timeline[].types[].name` | string |
| `context.asset_type_stats_timeline[].types[].count` | number |
| `context.assets_with_most_websites` | array<object> |
| `context.assets_with_most_websites[].id` | string |
| `context.assets_with_most_websites[].asset` | string |
| `context.assets_with_most_websites[].asset_type` | string |
| `context.assets_with_most_websites[].added_date` | string |
| `context.assets_with_most_websites[].tags` | array |
| `context.assets_with_most_websites[].creation_method` | string |
| `context.assets_with_most_websites[].favicon` | string \| null |
| `context.assets_with_most_websites[].fqdn` | object |
| `context.assets_with_most_websites[].fqdn.unicode` | string |
| `context.assets_with_most_websites[].fqdn.punycode` | string |
| `context.assets_with_most_websites[].fqdn.is_idn` | boolean |
| `context.assets_with_most_websites[].fqdn.domain` | object |
| `context.assets_with_most_websites[].fqdn.domain.unicode` | string |
| `context.assets_with_most_websites[].fqdn.domain.punycode` | string |
| `context.assets_with_most_websites[].fqdn.domain.is_idn` | boolean |
| `context.assets_with_most_websites[].website_count` | number |
| `context.assets_with_most_websites[].is_parked` | boolean |
| `context.assets_with_most_websites[].issue_count` | object |
| `context.assets_with_most_websites[].issue_count.total` | number |
| `context.assets_with_most_websites[].issue_count.active` | number |
| `context.assets_with_most_websites[].issue_count.active_by_severity` | object |
| `context.assets_with_most_websites[].issue_count.active_by_severity.critical` | number |
| `context.assets_with_most_websites[].issue_count.active_by_severity.high` | number |
| `context.assets_with_most_websites[].issue_count.active_by_severity.medium` | number |
| `context.assets_with_most_websites[].issue_count.active_by_severity.low` | number |
| `context.assets_with_most_websites[].issue_count.active_by_severity.information` | number |
| `context.assets_with_most_websites[].technology_count` | object |
| `context.assets_with_most_websites[].technology_count.total` | number |
| `context.assets_with_most_websites[].technology_count.by_category` | array<object> |
| `context.assets_with_most_websites[].technology_count.by_category[].name` | string |
| `context.assets_with_most_websites[].technology_count.by_category[].count` | number |
| `context.assets_with_most_websites[].security_score` | number |
| `context.domains_with_most_subdomains` | array<object> |
| `context.domains_with_most_subdomains[].id` | string |
| `context.domains_with_most_subdomains[].asset` | string |
| `context.domains_with_most_subdomains[].asset_type` | string |
| `context.domains_with_most_subdomains[].added_date` | string |
| `context.domains_with_most_subdomains[].tags` | array |
| `context.domains_with_most_subdomains[].creation_method` | string |
| `context.domains_with_most_subdomains[].favicon` | null |
| `context.domains_with_most_subdomains[].fqdn` | object |
| `context.domains_with_most_subdomains[].fqdn.unicode` | string |
| `context.domains_with_most_subdomains[].fqdn.punycode` | string |
| `context.domains_with_most_subdomains[].fqdn.is_idn` | boolean |
| `context.domains_with_most_subdomains[].fqdn.domain` | object |
| `context.domains_with_most_subdomains[].fqdn.domain.unicode` | string |
| `context.domains_with_most_subdomains[].fqdn.domain.punycode` | string |
| `context.domains_with_most_subdomains[].fqdn.domain.is_idn` | boolean |
| `context.domains_with_most_subdomains[].subdomain_count` | number |
| `context.domains_with_most_subdomains[].is_parked` | boolean |
| `context.domains_with_most_subdomains[].issue_count` | object |
| `context.domains_with_most_subdomains[].issue_count.total` | number |
| `context.domains_with_most_subdomains[].issue_count.active` | number |
| `context.domains_with_most_subdomains[].issue_count.active_by_severity` | object |
| `context.domains_with_most_subdomains[].issue_count.active_by_severity.critical` | number |
| `context.domains_with_most_subdomains[].issue_count.active_by_severity.high` | number |
| `context.domains_with_most_subdomains[].issue_count.active_by_severity.medium` | number |
| `context.domains_with_most_subdomains[].issue_count.active_by_severity.low` | number |
| `context.domains_with_most_subdomains[].issue_count.active_by_severity.information` | number |
| `context.domains_with_most_subdomains[].technology_count` | object |
| `context.domains_with_most_subdomains[].technology_count.total` | number |
| `context.domains_with_most_subdomains[].technology_count.by_category` | array<object> |
| `context.domains_with_most_subdomains[].technology_count.by_category[].name` | string |
| `context.domains_with_most_subdomains[].technology_count.by_category[].count` | number |
| `context.domains_with_most_subdomains[].security_score` | number |
| `context.issue_severity_stats_timeline` | array<object> |
| `context.issue_severity_stats_timeline[].date` | string |
| `context.issue_severity_stats_timeline[].severities` | array<object> |
| `context.issue_severity_stats_timeline[].severities[].name` | string |
| `context.issue_severity_stats_timeline[].severities[].count` | number |
| `context.latest_snapshot` | object |
| `context.latest_snapshot.id` | string |
| `context.latest_snapshot.snapshot` | object |
| `context.latest_snapshot.snapshot.asset_type_stats` | array<object> |
| `context.latest_snapshot.snapshot.asset_type_stats[].name` | string |
| `context.latest_snapshot.snapshot.asset_type_stats[].count` | number |
| `context.latest_snapshot.snapshot.total_issue_count` | number |
| `context.latest_snapshot.snapshot.active_issue_count` | number |
| `context.latest_snapshot.snapshot.issue_severity_stats` | array<object> |
| `context.latest_snapshot.snapshot.issue_severity_stats[].name` | string |
| `context.latest_snapshot.snapshot.issue_severity_stats[].count` | number |
| `context.latest_snapshot.snapshot.technology_count` | number |
| `context.latest_snapshot.snapshot.technology_category_stats` | array<object> |
| `context.latest_snapshot.snapshot.technology_category_stats[].name` | string |
| `context.latest_snapshot.snapshot.technology_category_stats[].count` | number |
| `context.latest_snapshot.snapshot.open_port_count` | number |
| `context.latest_snapshot.snapshot.vulnerability_count` | number |
| `context.latest_snapshot.snapshot.vulnerability_severity_stats` | array<object> |
| `context.latest_snapshot.snapshot.vulnerability_severity_stats[].name` | string |
| `context.latest_snapshot.snapshot.vulnerability_severity_stats[].count` | number |
| `context.latest_snapshot.snapshot.security_score` | number |
| `context.latest_snapshot.date` | string |
| `context.most_critical_issues` | array<object> |
| `context.most_critical_issues[].severity` | string |
| `context.most_critical_issues[].type` | object |
| `context.most_critical_issues[].type.id` | string |
| `context.most_critical_issues[].type.name` | string |
| `context.most_critical_issues[].type.category` | object |
| `context.most_critical_issues[].type.category.id` | string |
| `context.most_critical_issues[].type.category.name` | string |
| `context.most_critical_issues[].type.severity` | string |
| `context.most_critical_issues[].affected_asset_count` | number |
| `context.most_critical_vulnerabilities` | array<object> |
| `context.most_critical_vulnerabilities[].id` | string |
| `context.most_critical_vulnerabilities[].cve` | object |
| `context.most_critical_vulnerabilities[].cve.id` | string |
| `context.most_critical_vulnerabilities[].cve.published` | string |
| `context.most_critical_vulnerabilities[].cve.last_modified` | string |
| `context.most_critical_vulnerabilities[].cve.enrichment` | object |
| `context.most_critical_vulnerabilities[].cve.enrichment.cwe` | array<object> |
| `context.most_critical_vulnerabilities[].cve.enrichment.cwe[].id` | number |
| `context.most_critical_vulnerabilities[].cve.enrichment.cwe[].owasptop10_2021` | string |
| `context.most_critical_vulnerabilities[].cve.enrichment.cwe[].name` | string |
| `context.most_critical_vulnerabilities[].cve.enrichment.cwe[].description` | string |
| `context.most_critical_vulnerabilities[].cve.enrichment.cwe[].capec_id` | array<number> |
| `context.most_critical_vulnerabilities[].cve.enrichment.cwe[].scope` | array<string> |
| `context.most_critical_vulnerabilities[].cve.enrichment.cwe[].impact` | array<string> |
| `context.most_critical_vulnerabilities[].cve.enrichment.cwe[].detection_method` | array |
| `context.most_critical_vulnerabilities[].cve.enrichment.epss_score` | object |
| `context.most_critical_vulnerabilities[].cve.enrichment.epss_score.epss` | number |
| `context.most_critical_vulnerabilities[].cve.enrichment.epss_score.percentile` | number |
| `context.most_critical_vulnerabilities[].cve.enrichment.epss_score.date` | string |
| `context.most_critical_vulnerabilities[].cve.enrichment.cisa_kev` | null |
| `context.most_critical_vulnerabilities[].cve.enrichment.vdeep_metric` | object |
| `context.most_critical_vulnerabilities[].cve.enrichment.vdeep_metric.cvss_version` | string |
| `context.most_critical_vulnerabilities[].cve.enrichment.vdeep_metric.cvss_data` | object |
| `context.most_critical_vulnerabilities[].cve.enrichment.vdeep_metric.cvss_data.vulnerable_system_confidentiality` | string |
| `context.most_critical_vulnerabilities[].cve.enrichment.vdeep_metric.cvss_data.vulnerable_system_integrity` | string |
| `context.most_critical_vulnerabilities[].cve.enrichment.vdeep_metric.cvss_data.vulnerable_system_availability` | string |
| `context.most_critical_vulnerabilities[].cve.enrichment.vdeep_metric.cvss_data.base_score` | number |
| `context.most_critical_vulnerabilities[].cve.enrichment.vdeep_metric.cvss_data.base_severity` | string |
| `context.most_critical_vulnerabilities[].affected_asset_count` | object |
| `context.most_critical_vulnerabilities[].affected_asset_count.total` | number |
| `context.most_critical_vulnerabilities[].affected_asset_count.domain` | number |
| `context.most_critical_vulnerabilities[].affected_asset_count.subdomain` | number |
| `context.most_critical_vulnerabilities[].affected_asset_count.ip` | number |
| `context.most_critical_vulnerabilities[].affected_asset_count.website` | number |
| `context.most_critical_vulnerabilities[].affected_domain_asset_count` | number |
| `context.most_critical_vulnerabilities[].affected_asset_tags` | array |
| `context.most_critical_vulnerabilities[].first_seen_date` | string |
| `context.most_critical_vulnerabilities[].last_seen_date` | string |
| `context.most_critical_vulnerabilities[].last_check_date` | string |
| `context.most_critical_vulnerabilities[].state` | string |
| `context.most_critical_vulnerabilities[].is_certain` | boolean |
| `context.most_critical_vulnerabilities[].is_potential` | boolean |
| `context.most_critical_vulnerabilities[].certainly_affected_asset_count` | object |
| `context.most_critical_vulnerabilities[].certainly_affected_asset_count.total` | number |
| `context.most_critical_vulnerabilities[].certainly_affected_asset_count.domain` | number |
| `context.most_critical_vulnerabilities[].certainly_affected_asset_count.subdomain` | number |
| `context.most_critical_vulnerabilities[].certainly_affected_asset_count.ip` | number |
| `context.most_critical_vulnerabilities[].certainly_affected_asset_count.website` | number |
| `context.most_critical_vulnerabilities[].potentially_affected_asset_count` | object |
| `context.most_critical_vulnerabilities[].potentially_affected_asset_count.total` | number |
| `context.most_critical_vulnerabilities[].potentially_affected_asset_count.domain` | number |
| `context.most_critical_vulnerabilities[].potentially_affected_asset_count.subdomain` | number |
| `context.most_critical_vulnerabilities[].potentially_affected_asset_count.ip` | number |
| `context.most_critical_vulnerabilities[].potentially_affected_asset_count.website` | number |
| `context.most_identified_technologies` | array<object> |
| `context.most_identified_technologies[].id` | string |
| `context.most_identified_technologies[].technology` | string |
| `context.most_identified_technologies[].favicon` | string |
| `context.most_identified_technologies[].categories` | array<string> |
| `context.most_identified_technologies[].affected_asset_count` | number |
| `context.most_identified_technologies[].versions` | array<object> |
| `context.most_identified_technologies[].versions[].version` | string |
| `context.most_identified_technologies[].versions[].has_vulnerability` | boolean |
| `context.most_identified_technologies[].latest_version` | string |
| `context.most_identified_technologies[].vulnerability_stats` | object |
| `context.most_identified_technologies[].vulnerability_stats.total` | number |
| `context.most_identified_technologies[].vulnerability_stats.by_severity` | object |
| `context.most_identified_technologies[].vulnerability_stats.by_severity.critical` | number |
| `context.most_identified_technologies[].vulnerability_stats.by_severity.high` | number |
| `context.most_identified_technologies[].vulnerability_stats.by_severity.medium` | number |
| `context.most_identified_technologies[].vulnerability_stats.by_severity.low` | number |
| `context.most_identified_technologies[].vulnerability_stats.by_severity.none` | number |
| `context.most_identified_technologies[].vulnerability_stats.by_severity.unknown` | number |
| `context.security_score_timeline` | array<object> |
| `context.security_score_timeline[].date` | string |
| `context.security_score_timeline[].score` | number |
| `context.technology_count_timeline` | array<object> |
| `context.technology_count_timeline[].date` | string |
| `context.technology_count_timeline[].count` | number |
| `context.vulnerability_severity_stats_timeline` | array<object> |
| `context.vulnerability_severity_stats_timeline[].date` | string |
| `context.vulnerability_severity_stats_timeline[].severities` | array<object> |
| `context.vulnerability_severity_stats_timeline[].severities[].name` | string |
| `context.vulnerability_severity_stats_timeline[].severities[].count` | number |
| `creation_method` | string |
| `rule_id` | null |

## Examples

### 200 · OK

```bash
curl 'https://api.deepinfo.com/v1/platform/reports/000000000000000eab510001' \
  -H 'apikey: YOUR_API_KEY' \
  -H 'Accept: application/json'
```

`Content-Type: application/json` · `deepinfo-request-id: 00000000-0000-4000-8000-0000356d0001`

```json
{
  "id": "000000000000000eab510001",
  "name": "Executive summary",
  "type": "easm_executive_summary",
  "type_context": {},
  "description": null,
  "creation_date": "2025-06-01T08:00:00Z",
  "context": {
    "asset_type_stats_timeline": [
      {
        "date": "2025-07-16",
        "types": [
          {
            "name": "domain",
            "count": 29
          },
          {
            "name": "subdomain",
            "count": 30
          }
        ]
      },
      {
        "date": "2025-07-15",
        "types": [
          {
            "name": "domain",
            "count": 32
          },
          {
            "name": "subdomain",
            "count": 33
          }
        ]
      }
    ],
    "assets_with_most_websites": [
      {
        "id": "000000000000000e1baf0001",
        "asset": "www.acme.example",
        "asset_type": "subdomain",
        "added_date": "2025-06-01T08:00:00Z",
        "tags": [],
        "creation_method": "manually_added",
        "favicon": "https://platform-storage.example/favicons/acme.ico",
        "fqdn": {
          "unicode": "www.acme.example",
          "punycode": "www.acme.example",
          "is_idn": false,
          "domain": {
            "unicode": "acme.example",
            "punycode": "acme.example",
            "is_idn": false
          }
        },
        "website_count": 34,
        "is_parked": false,
        "issue_count": {
          "total": 104,
          "active": 104,
          "active_by_severity": {
            "critical": 7,
            "high": 35,
            "medium": 1,
            "low": 36,
            "information": 25
          }
        },
        "technology_count": {
          "total": 45,
          "by_category": [
            {
              "name": "Web servers",
              "count": 22
            },
            {
              "name": "JavaScript frameworks",
              "count": 23
            }
          ]
        },
        "security_score": 850.5
      },
      {
        "id": "000000000000000e1baf0002",
        "asset": "app.fernhill.example",
        "asset_type": "subdomain",
        "added_date": "2025-05-25T08:00:00Z",
        "tags": [],
        "creation_method": "manually_approved",
        "favicon": null,
        "fqdn": {
          "unicode": "app.fernhill.example",
          "punycode": "app.fernhill.example",
          "is_idn": false,
          "domain": {
            "unicode": "fernhill.example",
            "punycode": "fernhill.example",
            "is_idn": false
          }
        },
        "website_count": 35,
        "is_parked": false,
        "issue_count": {
          "total": 109,
          "active": 109,
          "active_by_severity": {
            "critical": 8,
            "high": 36,
            "medium": 2,
            "low": 37,
            "information": 26
          }
        },
        "technology_count": {
          "total": 51,
          "by_category": [
            {
              "name": "UI frameworks",
              "count": 25
            },
            {
              "name": "CMS",
              "count": 26
            }
          ]
        },
        "security_score": 840.5
      }
    ],
    "domains_with_most_subdomains": [
      {
        "id": "000000000000000e379d0001",
        "asset": "acme.example",
        "asset_type": "domain",
        "added_date": "2025-06-01T08:00:00Z",
        "tags": [],
        "creation_method": "manually_added",
        "favicon": null,
        "fqdn": {
          "unicode": "acme.example",
          "punycode": "acme.example",
          "is_idn": false,
          "domain": {
            "unicode": "acme.example",
            "punycode": "acme.example",
            "is_idn": false
          }
        },
        "subdomain_count": 30,
        "is_parked": false,
        "issue_count": {
          "total": 72,
          "active": 72,
          "active_by_severity": {
            "critical": 15,
            "high": 2,
            "medium": 3,
            "low": 37,
            "information": 15
          }
        },
        "technology_count": {
          "total": 1,
          "by_category": []
        },
        "security_score": 850.5
      },
      {
        "id": "000000000000000e379d0002",
        "asset": "fernhill.example",
        "asset_type": "domain",
        "added_date": "2025-05-25T08:00:00Z",
        "tags": [],
        "creation_method": "manually_added",
        "favicon": null,
        "fqdn": {
          "unicode": "fernhill.example",
          "punycode": "fernhill.example",
          "is_idn": false,
          "domain": {
            "unicode": "fernhill.example",
            "punycode": "fernhill.example",
            "is_idn": false
          }
        },
        "subdomain_count": 31,
        "is_parked": false,
        "issue_count": {
          "total": 77,
          "active": 77,
          "active_by_severity": {
            "critical": 16,
            "high": 3,
            "medium": 4,
            "low": 38,
            "information": 16
          }
        },
        "technology_count": {
          "total": 19,
          "by_category": [
            {
              "name": "UI frameworks",
              "count": 9
            },
            {
              "name": "CMS",
              "count": 10
            }
          ]
        },
        "security_score": 840.5
      }
    ],
    "issue_severity_stats_timeline": [
      {
        "date": "2025-07-16",
        "severities": [
          {
            "name": "Critical",
            "count": 28
          },
          {
            "name": "High",
            "count": 29
          }
        ]
      },
      {
        "date": "2025-07-15",
        "severities": [
          {
            "name": "Critical",
            "count": 31
          },
          {
            "name": "High",
            "count": 32
          }
        ]
      }
    ],
    "latest_snapshot": {
      "id": "00000000000000000000000e02b60001",
      "snapshot": {
        "asset_type_stats": [
          {
            "name": "subdomain",
            "count": 16
          },
          {
            "name": "domain",
            "count": 17
          }
        ],
        "total_issue_count": 16,
        "active_issue_count": 10,
        "issue_severity_stats": [
          {
            "name": "Information",
            "count": 33
          },
          {
            "name": "High",
            "count": 34
          }
        ],
        "technology_count": 6,
        "technology_category_stats": [
          {
            "name": "Web servers",
            "count": 28
          },
          {
            "name": "JavaScript frameworks",
            "count": 29
          }
        ],
        "open_port_count": 9,
        "vulnerability_count": 15,
        "vulnerability_severity_stats": [
          {
            "name": "high",
            "count": 25
          },
          {
            "name": "medium",
            "count": 26
          }
        ],
        "security_score": 850.5
      },
      "date": "2025-07-16T08:00:00Z"
    },
    "most_critical_issues": [
      {
        "severity": "Critical",
        "type": {
          "id": "000000000000000e16fe0001",
          "name": "Expired SSL certificate",
          "category": {
            "id": "000000000000000e1c170001",
            "name": "SSL/TLS"
          },
          "severity": "Critical"
        },
        "affected_asset_count": 11
      },
      {
        "severity": "High",
        "type": {
          "id": "000000000000000e16fe0002",
          "name": "Missing DMARC record",
          "category": {
            "id": "000000000000000e1c170002",
            "name": "DNS"
          },
          "severity": "High"
        },
        "affected_asset_count": 12
      }
    ],
    "most_critical_vulnerabilities": [
      {
        "id": "00000000000000000000000e81a40001",
        "cve": {
          "id": "CVE-0000-0001",
          "published": "2025-06-01T08:00:00Z",
          "last_modified": "2025-07-01T08:00:00Z",
          "enrichment": {
            "cwe": [
              {
                "id": 79,
                "owasptop10_2021": "A03 Injection",
                "name": "Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting')",
                "description": "Web page output includes user input without neutralizing it.",
                "capec_id": [
                  100,
                  101
                ],
                "scope": [
                  "Other"
                ],
                "impact": [
                  "Varies by Context"
                ],
                "detection_method": []
              }
            ],
            "epss_score": {
              "epss": 0.05,
              "percentile": 0.5,
              "date": "2025-07-16T08:00:00Z"
            },
            "cisa_kev": null,
            "vdeep_metric": {
              "cvss_version": "3.1",
              "cvss_data": {
                "vulnerable_system_confidentiality": "HIGH",
                "vulnerable_system_integrity": "HIGH",
                "vulnerable_system_availability": "HIGH",
                "base_score": 9.8,
                "base_severity": "critical"
              }
            }
          }
        },
        "affected_asset_count": {
          "total": 72,
          "domain": 39,
          "subdomain": 3,
          "ip": 29,
          "website": 1
        },
        "affected_domain_asset_count": 22,
        "affected_asset_tags": [],
        "first_seen_date": "2025-06-01T08:00:00Z",
        "last_seen_date": "2025-07-31T08:00:00Z",
        "last_check_date": "2025-07-31T08:00:00Z",
        "state": "active",
        "is_certain": true,
        "is_potential": false,
        "certainly_affected_asset_count": {
          "total": 51,
          "domain": 10,
          "subdomain": 14,
          "ip": 7,
          "website": 20
        },
        "potentially_affected_asset_count": {
          "total": 95,
          "domain": 13,
          "subdomain": 24,
          "ip": 38,
          "website": 20
        }
      },
      {
        "id": "00000000000000000000000e81a40002",
        "cve": {
          "id": "CVE-0000-0002",
          "published": "2025-05-25T08:00:00Z",
          "last_modified": "2025-06-24T08:00:00Z",
          "enrichment": {
            "cwe": [],
            "epss_score": {
              "epss": 0.05,
              "percentile": 0.5,
              "date": "2025-07-09T08:00:00Z"
            },
            "cisa_kev": null,
            "vdeep_metric": {
              "cvss_version": "2.0",
              "cvss_data": {
                "vulnerable_system_confidentiality": "COMPLETE",
                "vulnerable_system_integrity": "COMPLETE",
                "vulnerable_system_availability": "COMPLETE",
                "base_score": 10,
                "base_severity": "high"
              }
            }
          }
        },
        "affected_asset_count": {
          "total": 76,
          "domain": 40,
          "subdomain": 4,
          "ip": 30,
          "website": 2
        },
        "affected_domain_asset_count": 23,
        "affected_asset_tags": [],
        "first_seen_date": "2025-05-25T08:00:00Z",
        "last_seen_date": "2025-07-24T08:00:00Z",
        "last_check_date": "2025-07-24T08:00:00Z",
        "state": "active",
        "is_certain": true,
        "is_potential": false,
        "certainly_affected_asset_count": {
          "total": 55,
          "domain": 11,
          "subdomain": 15,
          "ip": 8,
          "website": 21
        },
        "potentially_affected_asset_count": {
          "total": 99,
          "domain": 14,
          "subdomain": 25,
          "ip": 39,
          "website": 21
        }
      }
    ],
    "most_identified_technologies": [
      {
        "id": "00000000000000000000000e19cd0001",
        "technology": "Nginx",
        "favicon": "acme.svg",
        "categories": [
          "Web servers"
        ],
        "affected_asset_count": 6,
        "versions": [
          {
            "version": "1.0",
            "has_vulnerability": false
          },
          {
            "version": "1.0.0",
            "has_vulnerability": false
          }
        ],
        "latest_version": "1.0.0",
        "vulnerability_stats": {
          "total": 87,
          "by_severity": {
            "critical": 12,
            "high": 14,
            "medium": 38,
            "low": 15,
            "none": 1,
            "unknown": 7
          }
        }
      },
      {
        "id": "00000000000000000000000e19cd0002",
        "technology": "React",
        "favicon": "acme-2.svg",
        "categories": [
          "UI frameworks"
        ],
        "affected_asset_count": 7,
        "versions": [
          {
            "version": "1.0",
            "has_vulnerability": false
          },
          {
            "version": "1.0.0",
            "has_vulnerability": false
          }
        ],
        "latest_version": "1.0.0",
        "vulnerability_stats": {
          "total": 93,
          "by_severity": {
            "critical": 13,
            "high": 15,
            "medium": 39,
            "low": 16,
            "none": 2,
            "unknown": 8
          }
        }
      }
    ],
    "security_score_timeline": [
      {
        "date": "2025-07-16",
        "score": 850.5
      },
      {
        "date": "2025-07-15",
        "score": 840.5
      }
    ],
    "technology_count_timeline": [
      {
        "date": "2025-07-16",
        "count": 1
      },
      {
        "date": "2025-07-15",
        "count": 2
      }
    ],
    "vulnerability_severity_stats_timeline": [
      {
        "date": "2025-07-16",
        "severities": [
          {
            "name": "critical",
            "count": 11
          },
          {
            "name": "high",
            "count": 12
          }
        ]
      },
      {
        "date": "2025-07-15",
        "severities": [
          {
            "name": "critical",
            "count": 14
          },
          {
            "name": "high",
            "count": 15
          }
        ]
      }
    ]
  },
  "creation_method": "instant",
  "rule_id": null
}
```

### 404 · Not Found (nonexistent report_id)

```bash
curl 'https://api.deepinfo.com/v1/platform/reports/ffffffffffffffffffffffff' \
  -H 'apikey: YOUR_API_KEY' \
  -H 'Accept: application/json'
```

`Content-Type: application/json` · `deepinfo-request-id: 00000000-0000-4000-8000-0000356d0001`

```json
{
  "code": 30003,
  "details": [
    "Report does not exist."
  ],
  "solution": "https://docs.deepinfo.com/reference/"
}
```
